ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dc58d79a-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003688"
    UIDСценария: "b0210c4c-927d-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить калькуляцию цены наборов для мультивалютных видов цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить калькуляцию цены наборов для мультивалютных видов цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

